<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.4920</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.4500</MDI>
      <MDI key="STATISTICS_MEAN">-3.3770</MDI>
      <MDI key="STATISTICS_STDDEV">13.5987</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5192089</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23803137</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
